/* ------------------------------------------ */
/* PREMIUM BANDAI HEADER FIXER                */
/*                                    2014.06 */
/* ------------------------------------------ */
#cduheader .innerUpper {
	min-height: 68px;
	height:auto;
	z-index: 2000;
}
#cduheader .account {
	height:auto;
	min-height:35px;
}
#cduheader .account ul {
	padding-bottom:4px;
}
#cduheader .account li {
	width: 156px;
}

#topHeadline {
	padding:5px 0;
	white-space:normal;
}
#topHeadline a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 4px;
}


#cduheader #productsSearch {
	min-height:37px;
	height:auto;
}
#cduheader #productsSearch ul {
	margin-left:0;
	margin-right:20px;
	height:35px;
	z-index:1002;
}
#cduheader #productsSearch ul li {
	height:auto;
}
#cduheader #productsSearch li a {
	background-image: url(/bc/images/common/productsSearch2.gif);
	background-repeat: no-repeat;
}
#cduheader #productsSearch li a:hover {
	text-decoration:none;
}
#cduheader #productsSearch li.Nav01 { width:183px; left:0; }
#cduheader #productsSearch li.Nav02 { width:159px; left:183px; }
#cduheader #productsSearch li.Nav03 { width:181px; left:342px; }
#cduheader #productsSearch li.Nav04 { width:151px; left:523px; }

#cduheader #productsSearch li.Nav01 a { background-position:0 1px;}
#cduheader #productsSearch li.Nav02 a { background-position:-183px 1px;}
#cduheader #productsSearch li.Nav03 a { background-position:-342px 1px;}
#cduheader #productsSearch li.Nav04 a { background-position:-523px 1px;}

#cduheader #productsSearch li.Nav01 a:hover,
#cduheader #productsSearch li.Nav01 a.hover { background-position:0 -41px;}
#cduheader #productsSearch li.Nav02 a:hover,
#cduheader #productsSearch li.Nav02 a.hover { background-position:-183px -41px;}
#cduheader #productsSearch li.Nav03 a:hover,
#cduheader #productsSearch li.Nav03 a.hover { background-position:-342px -41px;}
#cduheader #productsSearch li.Nav04 a:hover,
#cduheader #productsSearch li.Nav04 a.hover { background-position:-523px -41px;}



/* ------------------------------------------ */
/* PREMIUM BANDAI MEGA DROPDOWN MENU SETTINGS */
/*                                    2014.06 */
/* ------------------------------------------ */
#pb-mdd {
	position:absolute;
	width:1016px;
	left:50%;
	margin-left:-508px;
	z-index:500;
}

#pb-mdd ul {
	list-style-type:none;
}
#pb-mdd a {
	display:block;
	padding:8px 15px 7px 15px;
	line-height:1.2;
}
#pb-mdd a:hover,
#pb-mdd a.hoveranchor {
	background-color:#fff3c2;
	text-decoration:none;
}
#pb-mdd a span {
	display:block;
	color:#808080;
}




.mdd-wrap {
	position:relative;
	overflow:auto;
	width:1016px;
}


.mdd-1st {
	background-color:#ffffff;
	border:1px solid #b49424;
	border-top:0;
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding:0 0 10px 0;
	min-height:240px;
	width:210px;
	transition:all ease .2s;
	-webkit-transition:all ease .2s;
	-mozt-transition:all ease .2s;
	box-shadow:0px 4px 10px rgba(0,0,0,.5);
	/*IE7 FIX*/
	*display: none;
}

.mdd-2nd {
	background-color:#ffffff;
	border:1px solid #b49424;
	border-left:1px solid #e6d7a1;
	border-top:3px solid #b49424;
	padding-left:14px;
	height:247px;
	position:absolute;
	left:210px;
	top:0px;
	transition:all ease .2s;
	-webkit-transition:all ease .2s;
	-mozt-transition:all ease .2s;
}
.mdd-2nd dt {
	font-weight:bold;
	color:#b49424;
	padding:8px 0 7px;
}
.mdd-2nd dd {
	display:block;
	float:left;
	min-width:190px;
	height:25px;
	white-space:nowrap:
}
#pb-mdd .mdd-2nd a {
	padding:5px 15px 7px;
	min-width:100px;
}
.mdd-3rd {
	list-style-type:none;
	position: absolute;
	left: 190px;
	top: 12px;
}
.mdd-3rd a {
	padding:0 !important;
	margin-bottom:10px;
	border:1px solid #808080;
}
.mdd-3rd a:hover {
	background-color:#ffffff !important;
	border:1px solid #fff3c2;
	box-shadow:0 0 10px rgba(0,0,0,.2);
}

.mdd-block {
	padding-top:3px;
}


#mdd-cat3 a { display:inline-block; min-width:170px;}
#mdd-cat3 ul li a { display:block; min-width:100px;} 


#mdd-cat1 { margin-left:18px; background-image:url(/bc/images/common/productsSearch2_1.gif); background-position:0px 0px; background-repeat:repeat-x;}
#mdd-cat2 { margin-left:-33px; background-image:url(/bc/images/common/productsSearch2_2.gif); background-position:0px 0px; background-repeat:repeat-x;}
#mdd-cat3 { margin-left:-57px; background-image:url(/bc/images/common/productsSearch2_3.gif); background-position:0px 0px; background-repeat:repeat-x;}
#mdd-cat4 { margin-left:-35px; background-image:url(/bc/images/common/productsSearch2_4.gif); background-position:0px 0px; background-repeat:repeat-x;}

/*IE FIX*/
#mdd-cat2:not(:target){ background-position:1px 0px\9; }
#mdd-cat3:not(:target){ background-position:1px 0px\9; }
#mdd-cat4:not(:target){ background-position:2px 0px\9; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#mdd-cat2 { background-position:1px 0px; }
	#mdd-cat3 { background-position:1px 0px; }
	#mdd-cat4 { background-position:2px 0px; }
}




.mdd-hide { visibility:hidden; opacity:0; }
.mdd-show { visibility:visible; opacity:1;}

.mdd-hover { background-color:#fff3c2; }


.mdd-campaign,
.mdd-future {
	display:block;
	width: 60px;
	border-radius:3px;
	padding:0px 6px 1px;
	margin-bottom:2px;
	font-size:8px !important;
	color:#ffffff !important;
	text-align:center;
}
.mdd-campaign {	background:#d45f1f;}
.mdd-future { background:#7e9e16;}


a.mdd-parent {
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(data:image/gif;base64,R0lGODlhEAALAMQAALe3t/v7+76+vvT09N/f3/Hx8fn5+ba2trS0tMbGxuLi4szMzPLy8sHBwerq6uzs7Obm5sDAwLm5ucjIyNPT07Ozs////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMjEgNzkuMTU0OTExLCAyMDEzLzEwLzI5LTExOjQ3OjE2ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUxRkY3QzlERkQxMjExRTNBQjkxQ0YwQjkzRjUxQkM2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUxRkY3QzlFRkQxMjExRTNBQjkxQ0YwQjkzRjUxQkM2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTFGRjdDOUJGRDEyMTFFM0FCOTFDRjBCOTNGNTFCQzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTFGRjdDOUNGRDEyMTFFM0FCOTFDRjBCOTNGNTFCQzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAEAALAAAFMGBVKVZpnmZTHQXqWgNQCcGLQuJio5RI7KaHKAGESWYGYCBSATCKkwrCUbT4qthTCAA7);
}
a.mdd-parent:hover,
a.mdd-parent.hoveranchor {
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(data:image/gif;base64,R0lGODlhEAALAMQAAMWmNvPjpcepO8WmNfXmqvvuuePOfvvuuM6yTL6dJMGgLLyaIMepPPnstOXRhNi/ZOzalPPjpL+eJ8ywSL+eKOjVi+7cmPXmq+LNfNK3VbuZHv/zwgAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMjEgNzkuMTU0OTExLCAyMDEzLzEwLzI5LTExOjQ3OjE2ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkU0RkJEN0RFRkQxMjExRTM4NjREOUFBQkFFNUYwRkI2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkU0RkJEN0RGRkQxMjExRTM4NjREOUFBQkFFNUYwRkI2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTRGQkQ3RENGRDEyMTFFMzg2NEQ5QUFCQUU1RjBGQjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTRGQkQ3RERGRDEyMTFFMzg2NEQ5QUFCQUU1RjBGQjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAEAALAAAFM6CmOVtpniajJRHqboSkAcWLVmJmo4+I7SaLaALcXBSaQQN4EGgogSJCs4AUNyLDdXsKAQA7);
}



/* -------------
   for kids
-------------- */
#cduheader .kids-head-user .account li {
	width: 130px;
}

/* ------------------------------------------ */
/* PREMIUM BANDAI REALTIME CART               */
/*                                    2014.06 */
/* ------------------------------------------ */
#cduheader .guideNav li {
	text-align:center;
	line-height: 1.6;
}
#cduheader .guideNav li:nth-child(2) {
	line-height: 1.2;
}
#cduheader .guideNav li:nth-child(2) a {
	margin-top: -4px;
	display: block;
}

#cduheader .registerBtn2 { right:-1px;}
#cduheader .registerBtn2 ul {
	width:284px;
	height: 74px;
}

#cduheader .registerBtn2 ul li { height: 68px;}
#cduheader .registerBtn2 ul li a {
	background-image: url(/bc/images/common/login_cart3.gif);
	background-repeat: no-repeat;
	display: block;
	width:100% !important;
	height:73px;
}

#cduheader .registerBtn2 ul li.Nav01 { width:71px; }
#cduheader .registerBtn2 ul li.Nav02 { width:68px; left:71px; }
#cduheader .registerBtn2 ul li.Nav03 { width:142px; left:139px; }
#cduheader .registerBtn2 ul li.Nav04 { width:71px; }
#cduheader .registerBtn2 ul li.Nav05 { width:68px; left:71px; }
#cduheader .registerBtn2 ul li.Nav06 { width:142px; left:139px; }


#cduheader .registerBtn2 ul li.Nav01 a { background-position: 0px 0;}
#cduheader .registerBtn2 ul li.Nav02 a { background-position: -71px 0;}
#cduheader .registerBtn2 ul li.Nav03 a { background-position: -139px 0;}
#cduheader .registerBtn2 ul li.Nav04 a { background-position: -285px 0;}
#cduheader .registerBtn2 ul li.Nav05 a { background-position: -356px 0;}
#cduheader .registerBtn2 ul li.Nav06 a { background-position: -424px 0;}

#cduheader .registerBtn2 ul li.Nav01 a:hover { background-position: 0px -73px;}
#cduheader .registerBtn2 ul li.Nav02 a:hover { background-position: -71px -73px;}
#cduheader .registerBtn2 ul li.Nav03 a:hover,
#cduheader .registerBtn2 ul li.Nav03 a.hover{ background-position: -139px -73px;}
#cduheader .registerBtn2 ul li.Nav04 a:hover { background-position: -285px -73px;}
#cduheader .registerBtn2 ul li.Nav05 a:hover { background-position: -356px -73px;}
#cduheader .registerBtn2 ul li.Nav06 a:hover,
#cduheader .registerBtn2 ul li.Nav06 a.hover { background-position: -424px -73px;}




#pb-rtc {
	position:absolute;
	width:980px;
	left:50%;
	top:0;
	margin-left:-490px;
	z-index:5001;
}
#rtc-wrap {
	position:absolute;
	right:6px;
	top:63px;
	width:272px;
	padding:0px 0px 0px 0px;
	background:#ffffff;
	border:1px solid #b49424;
	border-top:3px solid #b49424;
	box-shadow:0px 4px 10px rgba(0,0,0,.5);
	transition:all ease .2s;
	-webkit-transition:all ease .2s;
	-mozt-transition:all ease .2s;
}

.rtc-item li {
	clear:both;
}
.rtc-item li a {
	display:block;
	overflow:auto;
	padding:5px 10px;
}
.rtc-item li:first-child a {
	padding:10px 10px;
}
.rtc-item li a:hover { 
	background-color:#fff3c2;
	text-decoration:none;
}
.rtc-image {
	float:left;
	margin-right:5px;
	border:1px solid #666666;
}
.rtc-name {
	overflow:auto;
	font-size:12px;
	line-height:1.3;
}
.rtc-price {
	display:block;
	text-align:right;
	color:#957906;
}

.rtc-more {
	padding:0 10px;
	font-size:12px;
}
.rtc-cart {
	background: #f2ae30;
	background: -moz-linear-gradient(top,  #f2ae30 0%, #f28b0d 100%);
	background: -webkit-linear-gradient(top,  #f2ae30 0%,#f28b0d 100%);
	background: -o-linear-gradient(top,  #f2ae30 0%,#f28b0d 100%);
	background: -ms-linear-gradient(top,  #f2ae30 0%,#f28b0d 100%);
	background: linear-gradient(to bottom,  #f2ae30 0%,#f28b0d 100%);
	border-radius:6px;
	margin:10px;
	text-align:center;
}
.rtc-gocart {
	color:#ffffff !important;
	font-size:16px;
	font-weight:bold;
	padding:4px 0 6px;
	display:block;
	vertical-align:middle;
}
.rtc-gocart:before{
	display:inline-block;
	height:30px;
	width:32px;
	margin: 0px 8px -6px -14px;
	content:"";
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(data:image/png;base64,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);
}
.rtc-gocart:hover {
	background: #e5830b;
	background: -moz-linear-gradient(top,  #e5830b 0%, #e59d17 100%);
	background: -webkit-linear-gradient(top,  #e5830b 0%,#e59d17 100%);
	background: -o-linear-gradient(top,  #e5830b 0%,#e59d17 100%);
	background: -ms-linear-gradient(top,  #e5830b 0%,#e59d17 100%);
	background: linear-gradient(to bottom,  #e5830b 0%,#e59d17 100%);
	border-radius:6px;
	text-decoration:none;
}



#rtc-stats {
	position:absolute;
	right:0;
	top:10px;
	width:88px;
	line-height:1.2;
	color:#000000;
}
.rtc-count {
	font-size:24px;
}
.rtc-count span {
	font-size:12px;
}
.rtc-total {
	display:block;
	font-size:12px;
}
.rtc-total span {
	font-size:10px;
}

